Puntuado con 5 de 5 estrellas

If version 1.5.2 supports Firefox 10.*, why do the 1.6.x versions only support Firefox 9?

Esta valoración es de una versión anterior del complemento (1.5.2.1-signed). 

Updated, thanks.

For 1.5.2 it was updated automatically by AMO and I forgot to do that in my repo.

Thanks again

Puntuado con 5 de 5 estrellas

If version 1.5.2 supports Firefox 10.*, why is it that the 1.6.* versions only support Firefox 9.*?

Esta valoración es de una versión anterior del complemento (1.5.2.1-signed). 

Puntuado con 5 de 5 estrellas

I'm developing my own themes, and I just realized that the GRW icon appears to be 1px taller than standard Fx toolbar icons.

I'm currently using this as a stopgap measure:

#nav-bar #GRW-toolbar-button > .toolbarbutton-icon {
height: 14px !important;
}

but it'd be nice if this could be fixed in a future release. Thanks.

Esta valoración es de una versión anterior del complemento (1.5.2.1-signed). 

Puntuado con 5 de 5 estrellas

@ cyruz,

Why don't you just drag the icon to the add-on bar yourself? As far as I'm concerned, this add-on is doing its job just as well as the previous versions.

Esta valoración es de una versión anterior del complemento (1.5.1.1-signed). 

Puntuado con 4 de 5 estrellas

Any chance of compatibility with Fx5 soon?

Esta valoración es de una versión anterior del complemento (1.4.1.1-signed). 

Yes, I marked it compatible